Hi All,
I am an opensuse (11.1) newbie. I want to download GRASS GIS through Georepo. I think I correctly set the repository in the software management, as I can visualize its packages in the repository from Yast. However, when I click "install" I receive the following message.

YaST got signal 11 at YCP file PackagesUI.ycp:240
/sbin/yast2: line 440: 5357 Segmentation fault $ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS

Do you have any clue? The URL of the repository is
URL: Index of /repositories/Application:/Geo/openSUSE_11.1

Thank you very much.

Ubaldo